.logo_menu {
  width: 7em;
  height: 3em;
  float: left;
  margin-top: .5em;
  margin-left: 2em;
  margin-right: 1em;
}

.menu_topo{
	background:#3d3d3d;
}

a{
	text-decoration:none !important;
}

.menu_button{
	width:6em;
	height:3em;
	float:left;
	margin-top:.5em;
	margin-left:2em;
}

.menu{
	height:3.5em;
	background-color: #3d3d3d;
}

.menu ul{
	padding-top:.6em;
	
}

.menu ul li{
	display:inline-block;	
	padding-left: .5em;
	font-size:1.5em;
	position: relative;
}

.menu ul li ul{
	position: absolute;
	left: 149px;
	top: 0;
	display: none;
	margin-top:.8em;
}

.menu ul li:HOVER ul{
	display: block;
}

.menu ul li ul li{
	font-size:1em;
	width:12em;
	margin-left:-9em;	
}

.menu ul li ul li a{
	display: block;
	text-decoration: none;
	color: #777;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
}

.menu ul li a{
	color:#777;
}

.menu ul li a:HOVER{
	color:#fff;
	display:block;
	background-color: #999;
	text-decoration: none;
}

.link_menu a{
	color: #fff;
}

.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
  }
  
  .imagem_carrousel{
	width:60em !important;
	height:30em !important;
  }
  
  .height_2em{
	height: 2em;
}

.height_4em{
	height: 4em;
}

.height_1.5em{
	height: 1.5em;
}

.centraliza_imagem {
	margin-left:1%;
}

.centraliza_texto{
	text-align:center;
}

.carousel-inner-cam {
  position: relative;
  width: 50%;
  overflow: hidden;
}

.container_cam {
  width: 500px;
  /*height:200px;*/
}

@media (max-width: 585px){
	.container_cam{
	  max-width: 300px !important;
	}
}

@media (max-width: 380px){
	.container_cam{
	  max-width: 290px !important;
	}
}

@media (max-width: 360px){
	.container_cam{
	  max-width: 250px !important;
	}
}

.row_cam {
  margin-right: 1.5%;
  margin-left: -15px;
}

#map-canvas {
        width: 500px;
        height: 400px;
}

.bg_blue{
	background: #103858 !important;
	height:20em !important;
}

.texto_branco{
	color: #fff;
}

.texto_azul{
	color: #103858;
}

.img_galpao_01{
	width:60%;	
}

.img_galpao_02{
	width:100%;	
}

.img_galpao_03{
	width:90%;	
}

.img_galpao_04{
	width:120%;	
}

.img_contato_01{
	width:90%;
}

.logo_page_localiza{
	width:20%;
}

@media (max-width: 350px){
	.logo_page_localiza{
		width:70%;
	}
}

@media (min-width: 311px){
	.logo_page_localiza{
		width:35%;
	}
}

@media (min-width: 585px){
	.logo_page_localiza{
		width:25%;
	}
}

.margin_top_3em{
	margin-top:3em;
}

.margin_top_2_ponto_5em{
	margin-top:2.5em;
}

.margin_top_2em{
	margin-top:2em;
}

.margin_top_1em{
	margin-top:1em;
}

.margin_top_1_ponto_5em{
	margin-top:1.5em;
}

.margin_top_1_ponto_8em{
	margin-top:1.8em;
}

.margin_top_1_ponto_6em{
	margin-top:1.6em;
}

.dimencoes{
	width:20em !important;
	height:20em !important;
	left:10%;
}

@media (max-width: 360px){
	.dimencoes{
		width:17em !important;
		height:17em !important;
		left:7%;
	}
}

.footer{
	margin-top: 2%;
	background: #777;
	height:3%;
}